package com.chenyang.nse.bussiness.entity.vo.api;

public class TreeAttributes {
   private String type;

   public String getType() {
      return this.type;
   }

   public void setType(String type) {
      this.type = type;
   }
}
